
.template-gl-200-w700 * {
  margin: 0;
  padding: 0;
  box-shadow: none;
  border: none;
  box-sizing: border-box;
}

.template-gl-200-w700 {
  max-width: 700px;
  overflow-x: hidden;
  margin: 0 auto;
  background: #ffffff;
  font-family: 'Helvetica', 'sans-serif';
  color: #000000;

  section {
    margin-bottom: 100px;
    display: flex;
    flex-wrap: wrap;

    .title {
      font-size: 35px;
      line-height: 35px;
      font-weight: bold;
      margin-bottom: 20px;
    }

    .subtitle {
      font-size: 22px;
      line-height: 22px;
      font-weight: bold;
    }

    .text {
      font-size: 16px;
      font-weight: 100;
    }

    .content {
      z-index: 1;
    }
  }

  .section-video {
    position: relative;
    padding: 0 0 57% 0;
    height: 0;
    overflow: hidden;
    margin-bottom: 0;

    .wrapper {
      iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
      }
    }
  }

  .section-1 {
    margin-bottom: 0;

    .content {
      width: 50%;
      padding: 120px 0 80px;

      .subtitle {
        font-weight: 100;
        margin-bottom: 20px;
      }

      .title {
        font-size: 60px;
        line-height: 50px;
        font-weight: bold;

        div:last-child {
          color: #FE5000
        }
      }
    }

    .image {
      width: 50%;
      position: relative;

      img {
        position: absolute;
        height: 100%;
        right: 0;
        top: -10%
      }
    }
  }

  .section-2 {
    .list {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      padding: 0 10px;

      .item {
        width: 15%;
        margin-bottom: 30px;

        .image {
          height: 38px;
          margin-bottom: 20px;

          img {
            height: 100%;
            width: auto;
          }
        }

        .text {
          font-size: 12px;
        }
      }
    }
  }

  .section-3 {
    margin-bottom: 0;

    .list {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      padding: 0 10px;

      .item {
        width: 32.5%;
        margin-bottom: 50px;

        .image {
          background-repeat: no-repeat;
          background-size: cover;
          background-position: center;
          position: relative;
          height: 150px;
          margin-bottom: 20px;
          border-radius: 10px;

          .icon {
            position: absolute;
            bottom: 16px;
            left: 14px;
            height: 30px;
            width: 30px;
          }
        }

        .title {
          font-size: 19px;
          margin-bottom: 5px;
          line-height: normal;
        }

        .text {
          font-size: 14px;
          color: #414141
        }
      }
    }
  }

  .section-4 {

    .content {
      width: 50%;
      padding: 100px 0;

      .text {
        width: 90%;
      }
    }

    .image {
      width: 50%;
      position: relative;

      img {
        position: absolute;
        height: 100%;
        left: -50%;
      }
    }
  }

  .section-5 {

    .content {
      width: 50%;
    }

    .image {
      width: 50%;
      display: flex;
      justify-content: space-between;
      padding: 0 70px;

      .icon {
        height: 100px;

        img {
          height: 100%;
          width: auto;
        }
      }
    }
  }

  .section-6 {

    .content {
      width: 50%;

      .title {
        margin-bottom: 60px;
      }

      div:nth-child(2) {
        margin-bottom: 20px;
      }
    }

    .image {
      width: 50%;
      position: relative;

      img {
        position: absolute;
        height: 80%;
        right: -10px;
        top: 0;
      }
    }
  }

  .section-7 {

    .content {
      width: 50%;

      div:nth-child(2) {
        margin-bottom: 20px;
      }
    }

    .image {
      width: 50%;
      position: relative;

      img {
        position: absolute;
        height: 100%;
        right: 10px;
      }
    }
  }

  .section-8 {

    .content {
      width: 50%;
      padding-bottom: 50px;
    }

    .image {
      width: 50%;
      position: relative;

      img {
        position: absolute;
        height: 100%;
        right: 50%;
        transform: translateX(50%);
      }
    }
  }

  .section-9 {

    .content {
      width: 50%;
      padding-bottom: 50px;

      .text {
        list-style-type: none;

        li {
          padding-left: 15px;
          position: relative;
          margin-bottom: 5px;

          &:after {
            content: ' ';
            height: 7px;
            width: 7px;
            border-radius: 50%;
            background-color: #FE5000;
            position: absolute;
            top: 50%;
            left: 0;
            transform: translateY(-50%);
          }
        }
      }
    }

    .image {
      width: 50%;
      position: relative;

      img {
        position: absolute;
        height: 100%;
        right: 50%;
        transform: translateX(50%);
      }
    }
  }

  .section-10 {

    .content {
      width: 60%;

      .subtitle {
        margin-bottom: 10px;
      }

      .text {
        width: 85%;
      }

      div:nth-child(2) {
        color: #FE5000;
        margin-bottom: 20px;
      }

      div:nth-child(3) {
        margin-bottom: 50px;
      }

      div:nth-child(4) {
        width: 50%;
      }
    }

    .image {
      width: 40%;
      position: relative;

      img {
        position: absolute;
        height: 100%;
        left: -50%;
      }
    }
  }

  .section-11 {

    .content {
      width: 40%;
      padding: 50px 0;

      .subtitle {
        margin-bottom: 10px;
      }

      div:nth-child(2) {
        margin-bottom: 2em;
      }
    }

    .image {
      width: 60%;
      position: relative;

      img {
        position: absolute;
        height: 100%;
        right: -10%;
      }
    }
  }

  @media (max-width: 690px) {
    .section-2 {
      .list {
        .item {
          width: 30%;
          padding: 0 10px;
        }
      }
    }
    .section-6 {
      .image {
        img {
          right: -50px;
        }
      }
    }
  }

  @media (max-width: 600px) {
    section {
      .title {
        font-size: 25px;
        line-height: 22px;
      }

      .text {
        font-size: 14px;
      }
    }

    .section-1 {
      .content {
        padding: 70px 0 220px;
      }
    }

    .section-3 {
      .list {
        margin: 0 -10px;

        .item {
          width: 50%;
          padding: 0 10px;
        }
      }
    }

    .section-4 {
      .content {
        width: 100%;
        padding: 0;
      }

      .image {
        width: 100%;
        height: 400px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: -30px;

        img {
          position: static;
        }
      }
    }

    .section-5 {
      position: relative;

      .content {
        width: 100%;

        .text {
          width: 80%;
        }
      }

      .image {
        width: 100%;
        position: absolute;
        top: 0;
        right: 30px;
        justify-content: flex-end;
        padding: 0;

        .icon {
          height: 50px;
          position: static;
          padding: 0 10px;
        }
      }
    }

    .section-6 {
      .content {
        width: 100%;

        .title {
          margin-bottom: 20px;
        }
      }

      .image {
        width: 100%;
        height: 200px;

        img {
          right: 20px;
        }
      }
    }
  }

  @media (max-width: 500px) {

    .section-1 {
      .content {
        padding: 0;
        margin: 0;
        width: 100%;
      }

      .image {
        width: 100%;
        height: 200px;

        img {
          position: absolute;
          height: 150%;
          right: 0;
          top: -75%;
        }
      }
    }

    .section-7 {
      position: relative;

      .content {
        width: 100%;

        .title {
          margin-bottom: 160px;
          width: 70%;
        }
      }

      .image {
        position: absolute;
        width: 100%;
        height: 150px;
        right: 0;
        top: 20px;
        display: flex;
        justify-content: center;
        align-items: center;

        img {
          position: static;
          //right: 50%;
          //transform: translateX(50%);
        }
      }
    }

    .section-8 {
      flex-direction: column-reverse;

      .content {
        width: 100%;
        padding-bottom: 20px;
      }

      .image {
        position: relative;
        width: 100%;
        height: 200px;
        display: flex;
        justify-content: center;
        align-items: center;

        img {
          position: static;
          transform: none;
        }
      }
    }

    .section-9 {
      flex-direction: column-reverse;

      .content {
        width: 100%;
        padding-bottom: 20px;
      }

      .image {
        position: relative;
        width: 100%;
        height: 200px;
        display: flex;
        justify-content: center;
        align-items: center;

        img {
          position: static;
          transform: none;
        }
      }
    }

    .section-10 {
      position: relative;

      .content {
        width: 100%;

        div:nth-child(3) {
          margin-bottom: 20px;
        }

        div:nth-child(4) {
          width: 100%;
        }
      }

      .image {
        width: 100%;
        position: static;
        height: 300px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: -50px;

        img {
          position: static;
          transform: none;
        }
      }
    }

    .section-11 {
      flex-direction: column-reverse;

      .content {
        width: 100%;
        padding: 0;
        margin-bottom: 30px;
      }

      .image {
        width: 100%;
        height: 250px;
        display: flex;
        justify-content: center;
        align-items: center;

        img {
          position: static;
          transform: none;
        }
      }
    }
  }

  @media (max-width: 400px) {
    .section-2 {
      .list {
        .item {
          width: 50%;
        }
      }
    }

    .section-3 {
      .list {
        .item {
          width: 100%;
        }
      }
    }

    .section-5 {
      .image {
        right: 0;
      }
    }

    .section-7 {
      .content {
        .title {
          width: 100%;
        }
      }
    }
  }
}
